Subject: Undelivered Mail Returned to Sender
From: <[email-masked]> (Mail Delivery System)
To: [email-masked]
Date: Fri, 29 Jan 2021 22:13:21 +0100

I'm sorry to have to inform you that your message could not
be delivered to one or more recipients. It's attached below.

For further assistance, please send mail to <postmaster>.

If you do so, please include this problem report. You can
delete your own text from the attached returned message.

<[email-masked]>: 550 No such recipient

Subject: Come to me.
From: Anechka <[email-masked]>
To: undisclosed-recipients:;
Date: Sat, 30 Jan 2021 00:13:00 +0300
List-Id: AkAqgPGHVTBPotBYUWNGS

Hi! Remember me? Anechka.
I'm writing to you as promised.
When is your flight to Zanzibar?
Looks like we'll be staying in the same hotel.
Where are you now?
I'm in Kiev now.
Who are you flying with?
It's good that you also like to travel.
I think it will be useful to get to know each other better.
Here is another one of my photos, waiting for your yours in response.
Will wait your reply, have a nice day.